Subject: RE: [PWE3] Q12/15 Liaison

From: "Sasha Vainshtein" <[email-masked]>
Date: Wed, 31 May 2006 11:06:15 +0200

Huub,
Thank you for a very useful link.
IMO we are in full agreement regarding the issue.

Regards,
                             Sasha
> -----Original Message-----
> From: Huub van Helvoort [mailto:[email-masked]]
> Sent: Wednesday, May 31, 2006 9:00 AM
> To: Sasha Vainshtein
> Cc: pwe3; [email-masked]
> Subject: Re: [PWE3] Q12/15 Liaison
> 
> 
> Hello Sasha,
> 
> You replied:
> 
> > What I've tried to say that from the official ITU-T point of view
> > SDH (as specified in the appropriate ITU-T Recommendations)
> > INCLUDES SONET (at least as specified by ANSI) and hence
> > there is no need to mention SONET as a separate technology.
> 
> OK, then we agree.
> 
> > To the best of my knowledge, the differences between the 
> two technologies
> > still exist especially since SONET implementations commonly 
> comly also
> > to Bellcore specs and not just to the ANSI ones, and I remember that
> > Maarten Vissers has provided an extensive list of these 
> differences on the CCAMP 
> > mailing list a couple of years ago.
> 
> The Bellcore GR-253 CORE is derived from the ANSI T1.105 (and
> currently needs an update).
> The difference between SDH and SONET is not the allocation
> of bits and bytes but mainly the processing of some of the
> overhead bits and bytes for OAM and defect detection.
> 
> For reference take a look at my website that contains a list
> of differences (that i made together with Maarten).
> 
> http://members.chello.nl/hhelvoort/
> Third bullit or select "standard activities"
> 
> Cheers, Huub.
> 
> >> -----Original Message-----
> >> From: Huub van Helvoort [mailto:[email-masked]]
> >> Sent: Tuesday, May 30, 2006 7:34 PM
> >> To: Sasha Vainshtein
> >> Cc: pwe3
> >> Subject: Re: [PWE3] Q12/15 Liaison
> >>
> >>
> >> Hello Sasha,
> >>
> >> You wrote:
> >>
> >>> [Sasha] I suspect that ITU-T does not recognize existence 
> >> of SONET (at least.
> >>  > officially) as separate from SDH.
> >>
> >> There was cooperation between ANSI and ITU-T in defining SDH
> >> and SONET, see:
> >> 
http://media.wiley.com/product_data/excerpt/8X/07803116/078031168X.pdf
>>
>> Also look at ITU-T recommendation G.707 figure 6.1, this contains
>> the multiplexing structure that fits both SDH and SONET.
>>
>> Cheers, Huub.

-- 
================================================================
              http://members.chello.nl/hhelvoort/
================================================================
Always remember that you are unique...just like everyone else...

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3